summaryrefslogtreecommitdiff
path: root/help/C/l10n_scripts/filesel.sh
diff options
context:
space:
mode:
Diffstat (limited to 'help/C/l10n_scripts/filesel.sh')
-rwxr-xr-xhelp/C/l10n_scripts/filesel.sh13
1 files changed, 13 insertions, 0 deletions
diff --git a/help/C/l10n_scripts/filesel.sh b/help/C/l10n_scripts/filesel.sh
new file mode 100755
index 0000000..e9abe1d
--- /dev/null
+++ b/help/C/l10n_scripts/filesel.sh
@@ -0,0 +1,13 @@
+#!/bin/sh
+
+FILE=`zenity --file-selection --title="Select a File"`
+
+case $? in
+ 0)
+ echo "\"$FILE\" selected.";;
+ 1)
+ echo "No file selected.";;
+ -1)
+ echo "No file selected.";;
+esac
+